CB-K20/0995 Update 8

Risikostufe 4

Titel:OpenSSH: Schwachstelle ermöglicht Umgehen von SicherheitsvorkehrungenDatum:02.06.2021Software:Open Source OpenSSH <= 8.3, F5 BIG-IP, Open Source OpenSSH < 8.4, SUSE Linux, Gentoo Linux, EMC NetWorker < 19.4.0.2Plattform:Linux, Sonstiges, UNIX, WindowsAuswirkung:Umgehen von SicherheitsvorkehrungenRemoteangriff:JaRisiko:hochCVE Liste:CVE-2020-14145Bezug:

Beschreibung

OpenSSH ist eine Open Source Implementierung des Secure Shell Protokolls.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in OpenSSH ausnutzen, um Sicherheitsvorkehrungen zu umgehen.

Quellen:

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.